/*- Reset -----------------------------*/
*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
blockquote strong {
  font-weight: 600;
}
blockquote em {
  font-style: italic;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input {
  outline: none;
  border-radius: 0;
  -webkit-appearance: none;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%;
}
input[type="search"]::-ms-clear {
  /* removes close icon - IE */
  display: none;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
  display: none;
}
::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.25);
  opacity: 1;
  padding-top: 2px;
}
-moz-placeholder {
  /* Firefox 18- */
  opacity: 1;
}
::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 1;
}
:-ms-input-placeholder {
  opacity: 1;
  filter: alpha(opacity=100);
}
button:focus {
  outline: 0;
  cursor: pointer;
}
button:hover {
  cursor: pointer;
}
textarea,
input,
button,
textarea:focus,
input:focus {
  outline: none;
  font-family: "Open Sans", sans-serif;
}
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap");

/*- Basic Styles ----------------------------*/
html,
body {
  background: #fff;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
  font-display: swap;
}
a {
  color: #000;
  text-decoration: none;
  outline: none;
}
a:hover {
  color: #000;
}
a img {
  border: none;
}
.clear {
  clear: both;
}
.hidden {
  opacity: 0;
}
.visible {
  opacity: 1;
}
.desktop {
  display: block;
}
.mobile {
  display: none;
}
.cd-container article {
  -webkit-overflow-scrolling: touch;
}
h1 {
  font-size: 3em;
  font-weight: 300;
  text-transform: uppercase;
}
h2 {
  font-size: 2em;
  text-transform: uppercase;
}
h3 {
  font-size: 1.5em;
  text-transform: uppercase;
}
h4 {
  font-size: 1em;
}
.mobile-only {
  display: none !important;
}
.desktop-only {
  display: block !important;
}
/*- Header ----------------------------*/
header {
  width: 100%;
  padding: 0.875rem 3rem;
  position: fixed;
  text-align: center;
  color: #fff;
  font-size: 0.85em;
  text-transform: uppercase;
  background: rgba(0, 0, 0, 0.75);
  z-index: 100;
}
header a {
  color: #fff;
}
header a:hover {
  color: #fff;
}
header ul,
header li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
header nav#nav-left {
  float: left;
  position: relative;
  z-index: 1;
  padding: 4em 0 1em;
}
header nav#nav-left a {
  margin-right: 1em;
  display: inline-block;
  position: relative;
}
header nav#nav-left a::after {
  content: "";
  position: absolute;
  bottom: -0.5em;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: inline-block;
  clear: both;
  width: 0;
  margin-top: 4px;
  height: 2px;
  background: #fff;
  transition: width 0.3s;
}
header nav#nav-left a.active::after {
  content: "";
  position: absolute;
  bottom: -0.5em;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: inline-block;
  clear: both;
  width: 50%;
  margin-top: 4px;
  height: 2px;
  background: #fff;
}
header nav#nav-left a:hover::after {
  width: 50%;
}
header nav#nav-left a:last-child {
  margin-right: 0;
}
header nav#nav-right {
  float: right;
  position: relative;
  z-index: 1;
}
header #phone {
  padding-top: 1em;
  text-align: right;
}
header nav#nav-right > ul,
#search {
  float: right;
  margin: 2em 0 1em;
}
header nav#nav-right > ul {
  position: relative;
  cursor: pointer;
}
header nav#nav-right > ul li {
  padding: 0 0.25em 0 0.5em;
}
header nav#nav-right ul li ul {
  display: none;
  position: absolute;
  top: 1em;
  right: 0;
  padding: 0.25em 0 0;
  text-align: right;
  background: black;
  border-bottom: 0;
}
header nav#nav-right ul li:hover ul {
  display: block;
}
header nav#nav-right ul li ul li {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  padding: 0.75em;
  transition: all 0.35s;
}
header nav#nav-right ul li ul li:hover {
  background: rgba(255, 255, 255, 0.5);
}
header .logo {
  position: absolute;
  top: 50%; /* Vertically center the logo */
  left: 50%; /* Horizontally center the logo */
  transform: translate(-50%, -50%); /* Adjust position to truly center it */
}
header .logo img {
  width: 160px; /* Adjust the size of the logo as needed */
  height: auto; /* Maintain aspect ratio */
}
header .logo a span {
  display: none;
}
/* Add styles for keywords */
header .logo .keywords {
  margin-top: 10px; /* Space between logo and keywords */
  font-size: 0.75em; /* Adjust font size */
  color: #fff; /* Ensure text is white */
  text-align: center; /* Center-align the text */
  letter-spacing: 1px; /* Add slight spacing between letters */
}
#search {
  margin-left: 1em;
}
/*- Footer ----------------------------*/
footer {
  position: relative;
  color: #fff;
  background: url("../images/bg-14-small.webp") no-repeat center center;
  background-size: cover;
  z-index: 0;
}
footer #color-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  z-index: -1;
}
footer a {
  color: #fff;
}
footer li {
  margin: 0.85em 0;
}
footer li a {
  display: inline-block;
  position: relative;
}
footer li a:hover {
  color: #fff;
}
footer li a::after {
  content: "";
  position: absolute;
  bottom: -0.5em;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: inline-block;
  clear: both;
  width: 0;
  margin-top: 4px;
  height: 2px;
  background: #fff;
  transition: width 0.3s;
}
footer li a:hover::after {
  width: 50%;
}
footer #footer-column {
  display: flex;
  align-items: center;
  width: 80%;
  padding: 3em 2em 1em;
  margin: 0 auto;
  text-align: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
footer #footer-column > div {
  width: calc(100% / 3);
}
footer #footer-column > div:nth-child(2n) {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
footer #footer-column .social-media {
  margin-top: 0.25em;
}
footer #footer-column .social-media li {
  display: inline-block;
  margin-right: 0.25em;
}
footer #footer-column .social-media li:last-child {
  margin-right: 0;
}
footer #footer-bottom {
  font-size: 0.75em;
  position: absolute;
  z-index: 1;
  bottom: 0.25em;
  left: 1em;
}
footer .logo a {
  width: 122px;
  height: 55px;
  margin: 0.45em auto 0;
  display: inline-block;
  background: url("../images/logo-oakeik-white.png") no-repeat 0 0;
  background-size: cover;
  color: transparent;
}
footer .logo a span {
  display: none;
}
/*- Page Header ----------------------------*/
#hero-page {
  position: relative;
  height: 75vh;
  width: 100vw;
  background-size: cover;
  background-attachment: fixed;
  background-position: bottom;
  position: relative;
}
.page-about {
  background: url("../images/h-about.webp") no-repeat center center;
  background-size: cover;
}
.page-contact {
  background: url("../images/h-contact.webp") no-repeat center center;
  background-size: cover;
}
.page-oak-slavonia {
  background: url("../images/h-oak-slavonia.webp") no-repeat center center;
  background-size: cover;
}
.page-products {
  background: url("../images/h-products.webp") no-repeat center center;
  background-size: cover;
}
.page-qa {
  background: url("../images/h-qa.webp") no-repeat center center;
  background-size: cover;
}
.page-quote {
  background: url("../images/h-quote.webp") no-repeat center center;
  background-size: cover;
}
.page-ty {
  background: url("../images/bg-07.webp") no-repeat center center;
  background-size: cover;
}
#gradient-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.5) 100%
  );
  z-index: 0;
}
#hero-home h1 {
  top: -99999em;
  color: transparent;
}
#hero-home .keywords-home {
  color: #fff;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 85%;
  text-align: center;
  font-size: 0.8rem;
}

#hero-home h2 {
  color: #fff;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 45%;
  width: fit-content;
  line-height: normal;
  padding: 1em;
  text-align: center;
}
#hero-page h1 {
  color: #fff;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 1em;
  text-align: center;
}
.centered-h2 {
  text-align: center;
}
.bold {
  font-weight: 500;
}
.margin-bottom {
  margin-bottom: 2rem;
}
@keyframes flickerAnimation {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.25;
  }
  100% {
    opacity: 0.4;
  }
}
@-o-keyframes flickerAnimation {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.25;
  }
  100% {
    opacity: 0.4;
  }
}
@-moz-keyframes flickerAnimation {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.25;
  }
  100% {
    opacity: 0.4;
  }
}
@-webkit-keyframes flickerAnimation {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.25;
  }
  100% {
    opacity: 0.4;
  }
}
.scroll-icon-home,
.scroll-icon {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.75em;
  -webkit-animation: flickerAnimation 2s infinite;
  -moz-animation: flickerAnimation 2s infinite;
  -o-animation: flickerAnimation 2s infinite;
  animation: flickerAnimation 2s infinite;
}
#hero-home .hero-bottom {
  width: 15vw;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 1em;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#hero-home .hero-bottom a {
  color: #fff;
  font-size: 1.5em;
  display: inline-block;
}
.scroll-icon,
.hero-bottom {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 10em;
}
.hero-bottom .scroll-icon-home {
  display: inline-block;
  margin: 0 1em;
}
.scroll-icon-home i,
.scroll-icon i {
  font-size: 2em;
  margin-bottom: 0.35em;
}
.icon {
  width: 2.33rem;
}
.invert {
  filter: invert(100%);
}
.inline-flex {
  display: flex;
  align-items: center;
}
/*- Home Hero Slideshow ----------------------------*/
#hero-home {
  height: 100vh;
  width: 100vw;
  position: relative;
  background: black;
}
#hero-home .crossfade > figure {
  animation: imageAnimation 24s linear infinite 0s;
  backface-visibility: hidden;
  color: transparent;
  height: 100%;
  left: auto;
  right: auto;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  z-index: 0;
}

#hero-home .crossfade > figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

#hero-home .crossfade > figure:nth-child(1) {
  animation-delay: 0s;
}
#hero-home .crossfade > figure:nth-child(2) {
  animation-delay: 4s;
}
#hero-home .crossfade > figure:nth-child(3) {
  animation-delay: 8s;
}
#hero-home .crossfade > figure:nth-child(4) {
  animation-delay: 12s;
}
#hero-home .crossfade > figure:nth-child(5) {
  animation-delay: 16s;
}
#hero-home .crossfade > figure:nth-child(6) {
  animation-delay: 20s;
}
/* Shared product styles */
.overlay {
  background: rgb(0, 0, 0, 0.75);
  backdrop-filter: blur(20px); /* Optional: Adds a slight blur effect */
  padding: 1rem;
  color: white;
}

.product {
  width: 100%;
  height: 30vh;
  position: relative;
  background: white;
}

.product > figure {
  animation: productAnimation 6s linear infinite;
  backface-visibility: hidden;
  color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 0;
}

.product > figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Animation delays for each figure */
.product > figure:nth-child(1) {
  animation-delay: 0s;
}
.product > figure:nth-child(2) {
  animation-delay: 3s;
}

@keyframes imageAnimation {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  8% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes productAnimation {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  10% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  45% {
    opacity: 1;
  }
  55% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateX(-50%) translateY(0);
  }
  40% {
    transform: translateX(-50%) translateY(-20px);
  }
  60% {
    transform: translateX(-50%) translateY(-10px);
  }
}

@keyframes fade {
  0%,
  100% {
    opacity: 0.75;
  }
  50% {
    opacity: 0;
  }
}

/*- Page Content ----------------------------*/
main {
  width: 100%;
  display: inline-block;
  padding: 0 0 2em;
}
#body-content {
  max-width: 600px;
  margin: 3em auto;
  font-size: 0.85em;
  line-height: 1.85em;
}
#body-content p {
  padding: 0;
  margin: 0 0 1.25em;
}
#body-content h2 {
  margin-top: 1.25em;
  margin-bottom: 0.75em;
}
#body-content h3 {
  margin-top: 0.75em;
  margin-bottom: 0.5em;
}
#body-content p strong {
  font-weight: 900;
}
#body-content ul {
  list-style-position: outside;
  margin: -1em 0 1em 3em;
}
#body-content ul li {
  list-style-type: initial;
}
#body-content ul li ul {
  margin: 0 0 1em 1em;
}
#body-content ul li ul li {
  list-style-type: circle;
}
#body-content img {
  max-width: 100%;
  margin-bottom: 1em;
}
div.anchor:before {
  content: "";
  margin-top: -6em;
  display: block;
}
div.anchor {
  margin-top: -100px;
  margin-bottom: 120px;
}
/*- Home Layout ----------------------------*/
.highlighted {
  clear: both;
  float: left;
  width: 100%;
  margin: 0 auto 3em;
  padding: 3em 2em 2em;
  font-size: 0.85em;
  line-height: 1.85em;
  background: #e7e5e0;
}
.tile-section {
  clear: both;
  float: left;
  width: 100%;
  margin: 0 auto;
  padding: 4em 2em 2em;
  position: relative;
  font-size: 0.85em;
  line-height: 1.85em;
  color: #fff;
}
.column-contain {
  max-width: 800px;
  margin: 0 auto;
  position: relative;
}
.column-contain.grid {
  display: flex;
  align-items: center;
}
.tile-section .column-contain {
  max-width: 1200px;
}
.highlighted .cl {
  float: left;
  width: 10em;
  margin-right: 2em;
}
.highlighted .cl img {
  max-width: 100%;
}
.highlighted .cr {
  float: left;
  width: calc(100% - 12em);
  padding-right: 1em;
  padding-top: 0.75em;
}
.highlighted p {
  padding: 0;
  margin: 0 0 1.25em;
}
.highlighted p strong {
  font-weight: 900;
}
.highlighted .cr h3 {
  margin-top: 0;
  margin-bottom: 0.5em;
  font-weight: 600;
}
.tile-section h3 {
  margin-top: 0;
  margin-bottom: 0.75em;
  font-size: 2.25em;
  font-weight: 600;
  text-align: center;
  color: #000;
}
.tile-section .tile {
  float: left;
  width: calc(100% / 3 - 0.67em);
  margin-right: 1em;
  text-align: center;
  background-color: #000;
  position: relative;
  transition: all 0.2s ease-in-out;
  z-index: 1;
}
.tile-section .tile:last-child {
  margin-right: 0;
}
.tile-section .tile:before {
  content: "";
  position: absolute;
  top: 6px;
  left: 6px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  width: calc(100% - 13px);
  height: calc(100% - 13px);
  z-index: 999;
}
.tile-section .tile:hover {
  transform: scale(1.1);
  z-index: 2;
}
.tile-section .tile figure {
  width: 100%;
  position: relative;
  z-index: 0;
}
.tile-section .tile figure:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 50%);
}
.tile-section .tile img {
  max-width: 100%;
}
.tile-section .tile .content {
  width: calc(100% - 60px);
  margin: -2em auto 0;
  padding: 0 0 2em;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tile-section .tile .content h3 {
  font-size: 1.5em;
  font-weight: 600;
  color: #fff;
  margin-bottom: 1em;
}
.tile-section .tile .content h3 span {
  font-size: 0.65em;
  font-style: italic;
}
.tile-section .tile .content p {
  padding: 0;
  margin: 0;
  line-height: normal;
}
.container {
  width: 100%;
  padding: 0 2em;
  margin-top: 0;
  margin: 0 auto;
  margin-bottom: 2em;
}

.slider-wrapper {
  position: relative;
  max-width: 64rem;
  margin: 0 auto;
}

.slider {
  display: flex;
  aspect-ratio: 16 / 9;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
  -ms-overflow-style: none;
  scrollbar-width: none;
  width: 100%;
}

.slider::-webkit-scrollbar {
  display: none;
}

.slider img {
  flex: 1 0 100%;
  scroll-snap-align: start;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slider-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 1;
  font-size: 18px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-nav.left {
  left: 10px;
}

.slider-nav.right {
  right: 10px;
}

.slider-nav:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.underline {
  text-decoration: underline;
}

/*- Form ----------------------------*/
.form {
  clear: both;
  width: 100%;
  float: left;
  margin-bottom: 1em;
}
.form input[type="text"],
.form input[type="email"],
.form input[type="tel"],
.form select,
.form textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}
.form textarea {
  min-height: 10em;
}
.form label {
  padding: 20px 12px 6px 0;
  display: inline-block;
}

.form button[type="submit"] {
  background-color: #04aa6d;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}
.form button[disabled="disabled"] {
  opacity: 0.25;
}
.form button[type="submit"]:hover {
  background-color: #45a049;
}
.form .row:after {
  content: "";
  display: table;
  clear: both;
}
/*-----------------------------------
 *		Mobile
 *-----------------------------------*/
@media only screen and (max-width: 1610px) {
  .mobile-only {
    display: block !important;
  }
  .desktop-only {
    display: none !important;
  }
  header .logo img {
    width: 90px;
  }
  header #nav-right {
    display: none;
  }
  #nav-left {
    display: none;
  }
  .mobile-button {
    float: left;
    position: relative;
    z-index: 1;
    padding: 1em 0;
  }
  .mobile-button div {
    width: 25px;
    height: 2px;
    background-color: #fff;
    margin: 5px 0;
  }
  /* The side navigation menu */
  .sidenav {
    color: #fff;
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
  }

  /* The navigation menu links */
  .sidenav a,
  .sidenav div {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 0.95em;
    color: #fff;
    display: block;
    transition: 0.3s;
  }
  .sidenav strong {
    font-weight: 900;
  }
  .sidenav hr {
    border: 1px solid rgba(255, 255, 255, 0.25);
  }
  /* When you mouse over the navigation links, change their color */
  .sidenav a:hover {
    color: #f1f1f1;
  }

  /* Position and style the close button (top right corner) */
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    background-color: transparent;
    border: 0;
    color: #fff;
  }
  #main.open {
    overflow-y: hidden;
  }
  #main.open:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    z-index: 900;
  }
}
@media only screen and (max-width: 900px) {
  header logo a img {
    width: 50px;
  }
  #hero-home .hero-bottom {
    width: 20vw;
  }
  .table {
    width: 100%;
  }
  footer #footer-column {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  #hero-home {
    height: 91vh;
  }
  #hero-page h1 {
    font-size: 2.5em;
  }
  #hero-home h2 {
    width: 75%;
  }
  #main main #body-content {
    padding: 0 2em;
  }
  #hero-page {
    height: 50vh;
    background-attachment: inherit;
  }
  header .logo img {
    width: 85px;
  }
  footer #footer-column {
    display: inline-block;
  }
  footer #footer-column > div {
    width: 100%;
    max-width: 50%;
    margin: 0 auto 1em;
    border-bottom: 1px solid #fff;
  }
  footer #footer-column .social-media {
    margin-top: 2em;
  }
  footer #footer-column .social-media li {
    margin-right: 0.5em;
    font-size: 1.25em;
  }
  footer #footer-column > div:nth-child(2n) {
    border-left: none;
    border-right: none;
    margin: 0 auto 2em;
  }
  footer #footer-bottom {
    text-align: center;
    position: relative;
    left: 0;
    bottom: 0;
    padding: 0 0 1em;
  }
  .tile-section .tile {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1em;
  }
  .tile-section .tile .content {
    margin-top: -7em;
  }
  .slider {
    aspect-ratio: 5 / 4;
  }
  .slider-nav img {
    width: 1.33rem;
  }
}
@media screen and (max-width: 650px) {
  #hero-page h1 {
    font-size: 2em;
  }
  #hero-home .hero-bottom {
    width: 25vw;
  }
}
@media screen and (max-width: 480px) {
  .column-contain.grid {
    display: block;
  }
  .highlighted .cl {
    float: left;
    width: 100%;
    margin: 0 0 2em;
    text-align: center;
  }
  .highlighted .cl img {
    max-width: 175px;
  }
  .highlighted .cr {
    clear: both;
    width: 100%;
    padding-right: 0;
  }
}
@media screen and (max-width: 450px) {
  #hero-home h2 {
    font-size: 1.5em;
  }
  #hero-home .hero-bottom {
    width: 35vw;
  }
}
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}
